apertium(1)

NAME
apertium-unformat - This application is part of ( apertium )

This tool is part of the apertium machine translation architecture: http://apertium.sf.net.

SYNOPSIS
apertium-unformat [-f format] [infile [outfile]]

DESCRIPTION
apertium is the application that extract unformatted text from documents.

OPTIONS

-f format Specifies the format of the input and output files which can have these values:
    • txt (default value) Input and output files are in text format.

    • html Input and output files are in "html" format. This "html" is the one acceptd by the vast majority of web browsers.

    • rtf Input and output files are in "rtf" format. The accepted "rtf" is the one generated by Microsoft WordPad (C) and Microsoft Office (C) up to and including Office-97.

infile Input file (stdin by default).

outfile Output file (stdout by default).

SEE ALSO
apertium(1),

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
(c) 2005,2006 Universitat d'Alacant / Universidad de Alicante. All rights reserved.